body {
    background-color: #191c21;
    color: #ffffff;
    padding-bottom: 20px;
    padding-top: 7% !important;
}

.big-form-icon {
    height: 29px;
    object-fit: contain;
    width: 29spx;
}

.content-container {
    background-color: #2a2f35;
}

.form-field {
    background-color: #21242a;
    color: #cdcdcd;
}

.form-field-border {
    border-color: #57606e;
}

.form-field-icon {
    background-color: #57606e;
}

.footer-container {
    padding-left: 0px;
    padding-right: 0px;
}

.hr-line {
    border-top: 1px solid #6C757C;
}

.logo-container {
    padding-left: 0px;
    padding-right: 0px;
}

.small-form-icon {
    height: 15px;
    object-fit: contain;
    width: 15px;
}

.title {
    font-size: 24px;
    height: 28px;
    letter-spacing: normal;
    line-height: normal;
    width: 217px;
}

.ts-logo {
    height: 34px;
    object-fit: contain;
    width: 236px;
}

@media (max-width: 767px) {
    .footer-container {
        text-align: center;
    }

    .line {
        border-bottom: solid 1px #57606e;
        border-right: none;
        padding-bottom: 20px;
    }

    .logo-container {
        text-align: center;
    }
}

@media (min-width: 768px) {
    .line {
        border-bottom: none;
        border-right: solid 1px #57606e;
    }
}

@media (min-width: 992px) {
    .line {
        border-bottom: none;
        border-right: solid 1px #57606e;
    }
}

@media (min-width: 1200px) {
    .line {
        border-top: bottom;
        border-right: solid 1px #57606e;
    }
}

/* Bootstrap overrides */

.btn-primary {
    background-color: #0077bf;
}

@media (min-width: 378px) {
    .container {
        max-width: 378px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 720px;
    }
}